"IDS_BETTER_CHAT_WINDOW_TITLE" = "Trò chuyện - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Cần ít nhất một kết nối có xác thực với máy tính này để gửi tin nhắn. Vui lòng thiết lập kết nối với máy tính, sau đó bạn sẽ không cần phải xác nhận lại để gửi tin nhắn đến máy tính đó.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Không thể trò chuyện với máy tính offline";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Máy tính mà bạn thử chat hiện đang offline. Bạn có thể gửi tin nhắn đến máy tính này ngay khi nó online trở lại.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Bạn không thể chat với chính tài khoản của bạn.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Đối tác của bạn chỉ nhận được tin nhắn từ đối tác trong danh sách của họ.";
"IDS_BUDDY_CHAT_TITLE" = "Trò chuyện";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Không được thêm quá %1% người tham gia vào một hội thoại.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Bạn chỉ có thể thêm %1% người tham gia vào hội thoại này.";
"IDS_ERROR" = "Lỗi";
